<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://xmlns.jcp.org/xml/ns/javaee" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-app_3_1.xsd" version="3.1">
    <display-name>TP-JSF</display-name>
    <welcome-file-list>
        <welcome-file>index.xhtml</welcome-file>
    </welcome-file-list>
    <servlet>
        <servlet-name>Faces Servlet</servlet-name>
        <servlet-class>javax.faces.webapp.FacesServlet</servlet-class>
        <load-on-startup>1</load-on-startup>
    </servlet>
    <servlet-mapping>
        <servlet-name>Faces Servlet</servlet-name>
        <url-pattern>*.xhtml</url-pattern>
    </servlet-mapping>
    <context-param>
        <param-name>BootsFaces_THEME</param-name>
        <!-- 	Valeurs possibles :
        cerulean
        cosmo
        cyborg
        darkly
        flatly
        journal
        lumen
        sandstone
        simplex
        slate
        spacelab
        superhero
        united
        yeti 	  -->
        <param-value>cosmo</param-value>
    </context-param>
    <context-param>
        <param-name>net.bootsfaces.blockUI</param-name>
        <param-value>false</param-value>
    </context-param>
</web-app>
